<html>
	<head>
		<title>HTML linking</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/music/listing page.</h1>

		<img src="http://placekitten.com/300/300">

		<ol type="A">
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="reviews.html">reviews.html</a></li>
			<li><a href="index.html">index.html</a></li>
			<li><a href="../index.html">../index.html</a></li>
		</ol>

	</body>
</html>